﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "currency-converter-api", "currency-converter-api.csproj", "{DCDBE7A4-6810-45D6-ABF9-7C19EB2D64D9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DCDBE7A4-6810-45D6-ABF9-7C19EB2D64D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCDBE7A4-6810-45D6-ABF9-7C19EB2D64D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCDBE7A4-6810-45D6-ABF9-7C19EB2D64D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCDBE7A4-6810-45D6-ABF9-7C19EB2D64D9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3336158F-4DB6-4C5D-B74C-01B50CE4B266}
	EndGlobalSection
EndGlobal
